@font-face {
	font-family: 'AvenirLT-Light';
	src: url('../fonts/AvenirLT-Light.eot');
	src: url('../fonts/AvenirLT-Light.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/AvenirLT-Light.woff') format('woff'),
			 url('../fonts/AvenirLT-Light.ttf') format('truetype'),
			 url('../fonts/AvenirLT-Light.svg#AvenirLT-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6{ font-family:AvenirLT-Light, Arial, Helvetica, sans-serif; font-weight:normal; }
body, textarea, input, textarea, select{ font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica", "Arial", sans-serif; font-weight:400; font-stretch:normal; }

a.blueTab,
a.blueTab span,
ul.logoList li em,
.blogHighlights ul li span,
.topSection .nav ul li,
.topSection a.aboutLink,
.latestReleases small{font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-weight:300; font-stretch:normal;}

.fontSize_10{font-size:0.6em!important;}/* Font Size 10px */
.fontSize_11{font-size:0.68em!important;}/* Font Size 11px */
.fontSize_12{font-size:0.75em!important;}/* Font Size 12px */
.fontSize_13{font-size:0.81em!important;}/* Font Size 13px */
.fontSize_14{font-size:0.87em!important;}/* Font Size 14px */
.fontSize_15{font-size:0.93em!important;}/* Font Size 15px */
.fontSize_16{font-size:1em!important;}/* Font Size 16px */
.fontSize_17{font-size:1.06em!important;}/* Font Size 17px */
.fontSize_18{font-size:1.12em!important;}/* Font Size 18px */
.fontSize_19{font-size:1.18em!important;}/* Font Size 19px */
.fontSize_20{font-size:1.25em!important;}/* Font Size 20px */
.fontSize_22{font-size:1.37em!important;}/* Font Size 22px */
.fontSize_24{font-size:1.5em!important;}/* Font Size 24px */
.fontSize_34{font-size:2.12em!important;}/* Font Size 34px */

h1{ font-size:30px; margin-bottom:15px; font-weight:normal; }
h1.singlePress { font-weight: bold; }

/* Color Seciton Css */
p, label, input, textarea, select{ font-size:0.81em; }
label, input, textarea, select{ color:#333333; }
p { color: #666; line-height: 22px;}
a{ color:#29a3cb; text-decoration:none; }
a:hover{ text-decoration:none; }
